Subject: Re: FVWM: Question related to Gimp 2.2 menus and fvwm 2.5.6

From: [email-masked]
Date: Mon, 18 Apr 2005 16:05:21 +0200

>> More : the menus are pinned and so are said "sticky" by fvwm.
>They aren't sticky either.
>> I have the DecorateTransient param in my Gimp windows style.
>Use FvwmIdent to verify that your style matches the transient
>window for the menu.

I used it to see that fvwm reports them as sticky. The Style
should match the window class "gimp" ou resource "Gimp" as it does
for other Gimp windows because Gimp menus differ only regarding
title and sticky bit, according to FvwmIdent.

Ok I'll recheck that tonight knowing that there is no special
reason to see that behaviour apart from bad configuration :-)

      Thanks for the quick answer.

      Fab.

******************************************************************
This message and any attachments (the "message") are confidential and intended solely for the addressee(s). Any unauthorised use or dissemination is prohibited. E-mails are susceptible to alteration.Neither SOCIETE GENERALE nor any of its subsidiaries or affiliates shall be liable for the message if altered, changed or falsified.                         ***************
Ce message et toutes les pieces jointes (ci-apres le "message") sont confidentiels et etablis a l'intention exclusive de ses destinataires. Toute utilisation ou diffusion non autorisee est interdite. Tout message electronique est susceptible d'alteration.La SOCIETE GENERALE et ses filiales declinent toute responsabilite au titre de ce message s'il a ete altere, modifie ou falsifie.
******************************************************************
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].